/* CSS Reset rules */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; background: transparent; }
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* Core Styles */
strong { font-weight: 600; }
em { font-style: italic; }
.clear { clear: both; }
div.clear { font-size: 0; line-height: 0; height: 0; visibility: hidden; }
.left { float: left; display: inline; }
.right { float: right; display: inline; }
.caPresent { font-size: 0; line-height: 0; height: 0; }
.read-more { white-space: nowrap; }
.noBorder { border: none!important; }

/* Body Styles */
html, body { height: 100%; }
body { font: 200 16px/24px 'Lato', Arial, sans-serif; background-color: #fff; color: #5b5b5b; }
body.home { color: #fff; }
#body-container { min-height: 100%; height: auto !important; height: 100%; width: 100%; background: #fff url(../imgs/bodyContainerBkgd.jpg) no-repeat 50% 270px; margin: 0 auto -42px; }
.home #body-container { position: relative; margin: 0; background: #fff url(../imgs/slideshow/slide1Background.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./imgs/slideshow/slide1Background.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./imgs/slideshow/slide1Background.jpg', sizingMethod='scale')";*/
.slideshow { min-height: 100%; height: auto !important; height: 100%; width: 100%; z-index: 5; position: absolute!important; left: 0; top: 0; margin: 0 auto -42px; }
#slideshowFront { z-index: 10; }

a, a:visited { color: #006fa1; text-decoration: none; }
a:hover, a:active { color: #006fa1; text-decoration: underline; }

h1 { text-rendering: optimizeLegibility; font: 200 40px/46px 'Arapey', Georgia, Times, 'Times New Roman', serif; color: #005a84; margin: 0 0 25px; }
h2 { text-rendering: optimizeLegibility; font-size: 24px; line-height: 30px; color: #373737; font-weight: 600; margin: 0 0 13px; }
h3 { text-rendering: optimizeLegibility; font-size: 18px; line-height: 24px; color: #373737; font-weight: 600; margin: 28px 0 13px; }
h4 { text-rendering: optimizeLegibility; font-size: 14px; line-height: 20px; color: #005a84; font-weight: 600; margin: 28px 0 13px; text-transform: uppercase; }
h5 { text-rendering: optimizeLegibility; font-size: 15px; }
h6 { text-rendering: optimizeLegibility; font-size: 13px; }
ul { text-rendering: optimizeLegibility; list-style-type: disc; margin: 0 0 15px 15px; }
ol { text-rendering: optimizeLegibility; list-style-type: decimal; margin: 0 0 15px 20px; }
li { text-rendering: optimizeLegibility; margin: 0 0 4px 15px; }
p, address { text-rendering: optimizeLegibility; margin: 0 0 13px; }
blockquote { text-rendering: optimizeLegibility; font-style: italic; color: #555; }
blockquote blockquote {
	color:#777
}
blockquote em {
	font-style:normal
}
pre {
	padding:9px;
	background:#f9f9f9;
	border:1px solid #ccc
}
code {
	padding:0 3px;
	background:#eee
}
pre code {
	background:transparent
}
table {
	width:100%;
	border-collapse:separate;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc
}
caption {
	font-size:.9em;
	font-style:italic;
	text-align:right
}
td, th {
	padding:3px 6px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc
}
th {
	background:#eee
}
.drop-cap {
	float:left;
	margin:3px 3px 0 0;
	font:normal normal normal 47px/35px "Warnock Pro", "Goudy Old Style", Palatino, "Book Antiqua", Georgia, serif;
	color:#333
}
.note {
	padding:6px 9px;
	background:#eee;
	border:1px solid #ccc
}
.warning, .alert {
	padding:6px 9px;
	background:#fffbbc;
	border:1px solid #E6DB55
}
.error {
	padding:6px 9px;
	background:#ffebe8;
	border:1px solid #C00
}
.download {
	padding:6px 9px;
	background:#e7f7d3;
	border:1px solid #6c3
}
.thumbnail {
	float:left;
	display: inline;
	margin:5px 15px 10px 0
}
.gallery img {
	border:1px solid #ccc
}
.avatar {
	float:left;
	display: inline;
	width:100px;
	height:100px;
	margin:5px 15px 0 0;
	padding:4px;
	border:1px solid #ccc
}
/* Header Styles */
.header-background-container { height: 270px; position: relative; width: 100%; background: #eee; }
.header-background-left { width: 50%; position: absolute; left: 0; top: 0; height: 270px; }
.section-about .header-background-left { background-color: #cda368; }
.section-our-clients .header-background-left { background-color: #311707; /* original color: #311707 */ /* holiday color: #886542 */ }
.section-our-services .header-background-left { background-color: #0d2f04; /* original color: #0d2f04 */ /* holiday color: #701f16 */ }
.section-insights .header-background-left { background-color: #5c1c00; }
.section-contact .header-background-left { background-color: #2b1607; }
.section-general .header-background-left { background-color: #e4b45d; }

.header-background-right { width: 50%; position: absolute; right: 0; top: 0; height: 270px; }
.section-about .header-background-right { background-color: #cda368; }
.section-our-clients .header-background-right { background-color: #421a04; /* original color: #421a04 */ /* holiday color: #8e5a22 */ }
.section-our-services .header-background-right { background-color: #521b06; /* original color: #521b06 */ /* holiday color: #8b3c2a */ }
.section-insights .header-background-right { background-color: #4c3731; }
.section-contact .header-background-right { background-color: #703c1a; }
.section-general .header-background-right { background-color: #694723; }

#header-container { z-index: 100; height: 47px; position: absolute; top: 0; left: 0; text-align: center; width: 100%; background-color: #005a84; -webkit-box-shadow: 0 0 13px rgba(42,42,42,.74); -moz-box-shadow: 0 0 13px rgba(42,42,42,.74); box-shadow: 0 0 13px rgba(42,42,42,.74); }
#header { margin: 0 auto; text-align: left; width: 900px; height: 47px; }

.mastheadWrap { width: 100%; height: 223px; background-position: 50% 0; background-repeat: no-repeat; background-color: transparent; position: absolute; top: 47px; left: 0; z-index: 50; }
.masthead { width: 900px; margin: 0 auto; height: 223px; background-position: 50% 0; background-repeat: no-repeat; background-color: #eee; }
.section-about .mastheadWrap, .section-about .masthead { background-image: url(../imgs/masthead/about.jpg); }
.section-our-clients .mastheadWrap, .section-our-clients .masthead { background-image: url(../imgs/masthead/ourClients.jpg); }
.section-our-services .mastheadWrap, .section-our-services .masthead { background-image: url(../imgs/masthead/ourServices.jpg); }
.section-insights .mastheadWrap, .section-insights .masthead { background-image: url(../imgs/masthead/insights.jpg); }
.section-contact .mastheadWrap, .section-contact .masthead { background-image: url(../imgs/masthead/contact.jpg); }
.section-general .mastheadWrap, .section-general .masthead { background-image: url(../imgs/masthead/about.jpg); }

.mastheadContentWrap { background: transparent url(../imgs/masthead/transparency.png) repeat-x 0 0; height: 144px; width: 100%; position: absolute; left: 0; top: 0; }
.mastheadWrap, .masthead { -webkit-box-shadow: inset 0 -8px 10px -8px rgba(42,42,42,.74); -moz-box-shadow: inset 0 -8px 10px -8px rgba(42,42,42,.74); box-shadow: inset 0 -8px 10px -8px rgba(42,42,42,.74); }
.mastheadContent { height: 144px; width: 900px; margin: 0 auto; }
.mastheadLogo { width: 324px; height: 78px; margin: 36px 0 0 29px; }
.mastheadLocations { float: right; display: inline; width: 300px; margin: 30px 38px 0 0; }
.mastheadLocations p { color: #fff; float: left; display: inline; width: 133px; margin: 0; padding: 8px 0; font-size: 14px; line-height: 20px; }
.mastheadLocations p:first-child { background: transparent url(../imgs/masthead/whiteBorder.png) repeat-y 100% 0; width: 150px; margin-right: 17px; }
.mastheadLocations p strong { display: block; font-size: 20px; margin-bottom: 8px; font-weight: 200; }
.mastheadLocations a, .mastheadLocations a:visited, .mastheadLocations a:hover, .mastheadLocations a:active { color: #5fc4f3; }

/* Drop-down styles. */
.menu { padding: 0 0 0 15px; overflow: visible; height: auto; margin: 0; z-index: 100; position: relative; }
.menu ul { margin: 0; list-style-type: none; }
.menu li { font-weight: 600; margin: 0 1px 0 0; /*float: left;*/ display: inline-block; position: relative; text-align: center; /*height: 47px;*/ font-size: 12px; text-transform: uppercase; line-height: 20px; letter-spacing: 0.1em; white-space: nowrap; }
.menu a, .menu a:visited { color: #fff; /*float: left;*/ display: block; text-decoration: none; padding: 14px 0 13px; /*padding: 14px 14px 13px; height: 24px;*/ }
.menu li.current_page_highlight a, .menu li.current_page_highlight a:visited { color: #fff; text-decoration: none; background-color: #004464; }
.menu a:hover, .menu a:active, div.menu li.sfHover a:hover, div.menu li.sfHover a { color: #fff; text-decoration: none; background-color: #726e63; }
.menu li#clientCenterNav a, .menu li#clientCenterNav a:visited { color: #5fc4f3; font-weight: 200; }
.menu li#clientCenterNav a:hover, .menu li#clientCenterNav a:active { color: #fff; }

.menu li#homeNav { width: 69px; }
.menu li#aboutNav { width: 96px; }
.menu li#ourClientsNav { width: 115px; }
.menu li#ourServicesNav { width: 124px; }
.menu li#insightsNav { width: 203px; }
.menu li#contactNav { width: 113px; }
.menu li#clientCenterNav { width: 130px; }

.menu ul ul { position: absolute; top: -999em; }
.menu ul ul li { width: 100%; }
.menu li:hover { visibility: inherit; }
.menu li:hover ul, .menu li.sfHover ul { left: 0; top: 47px; z-index: 150; margin: 0; padding: 0 0 85px; background-color: #726e63; background-position: 0 100%; background-repeat: no-repeat; -webkit-box-shadow: 0 7px 9px rgba(42,42,42,.8); -moz-box-shadow: 0 7px 9px rgba(42,42,42,.8); box-shadow: 0 7px 9px rgba(42,42,42,.8); }
.menu li#aboutNav:hover ul, .menu li#aboutNav.sfHover ul { background-image: url(../imgs/aboutDropDownBkgd.jpg); width: 385px!important; }
.menu li#ourServicesNav:hover ul, .menu li#ourServicesNav.sfHover ul { background-image: url(../imgs/servicesDropDownBkgd.jpg); width: 312px!important; }
.menu li#insightsNav:hover ul, .menu li#insightsNav.sfHover ul { background-image: url(../imgs/insightsDropDownBkgd.jpg); width: 412px!important; }

.menu li:hover ul li, .menu li.sfHover ul li { font-weight: 600; color: #fff; /*height: auto;*/ letter-spacing: normal; /*float: none;*/ text-align: left; display: block; font-size: 16px; line-height: 24px; text-transform: none; margin: 0; padding: 0; }
.menu li:hover ul li a, .menu li.sfHover ul li a { background: none; color: #fff; text-decoration: none; text-align: left; /*height: auto;*/ margin: 10px 20px 0; padding: 10px 0 0; background: transparent url(../imgs/separatorLine.png) repeat-x 0 0; }
.menu li:hover ul li:first-child a, .menu li.sfHover ul li:first-child a { background: none; }
.menu li:hover ul li a:hover, .menu li.sfHover ul li a:hover { color: #f4dea3; text-decoration: none; }
.menu li:hover ul li span, .menu li.sfHover ul li span { font-weight: 200; font-size: 14px; line-height: 18px; padding: 10px 30px 0 40px; display: block; }
.menu li:hover ul li span a, .menu li.sfHover ul li span a { margin: 0; padding: 0; background: none; float: none; display: inline; }
.menu li:hover ul li span:first-child, .menu li.sfHover ul li span:first-child { margin-top: 20px; }
span.sf-sub-indicator { display: none; }
.menuDash { margin: 0 0 0 -10px!important; display: inline!important; padding: 0!important; }

.menu li:hover ul li a span.newsExcerpt, .menu li.sfHover ul li a span.newsExcerpt { padding: 0; margin: 10px 0 0; }
.menu li:hover ul li a span.newsExcerpt img, .menu li.sfHover ul li a span.newsExcerpt img { float: left; display: inline; margin: 3px 10px 10px 0; }
.menu li:hover ul li a span.readMore, .menu li.sfHover ul li a span.readMore { margin: 0; padding: 0; color: #e4dcc7; display: inline; }
.menu li:hover ul li a:hover span.readMore, .menu li.sfHover ul li a:hover span.readMore { color: #f4dea3; }
.menu li:hover ul li.viewAll a, .menu li:hover ul li.viewAll a:visited, .menu li.sfHover ul li.viewAll a, .menu li.sfHover ul li.viewAll a:visited { font-weight: 600; text-transform: uppercase; color: #e4dcc7; font-size: 13px; letter-spacing: 0.3em; }
.menu li:hover ul li.viewAll a:hover, .menu li:hover ul li.viewAll a:active, .menu li.sfHover ul li.viewAll a:hover, .menu li.sfHover ul li.viewAll a:active { color: #f4dea3; }
.menu li:hover ul li.viewAll a img { margin: 0 0 0 3px; }

/* Content Styles */
#container { margin: 0; width: 100%; background: #fff url(../imgs/bodyContainerBkgd.jpg) no-repeat 50% 0; width: 900px; margin: 0 auto; }
.home #container { margin: 0; background: none; width: 100%; }
.content { margin: 38px 45px 20px 0; float: right; display: inline; width: 562px; }
.home .content { z-index: 25; margin: 0; float: none; width: 100%; height: 301px; position: absolute; left: 0; top: 50%; background: transparent url(../imgs/homeContentBkgd.png) repeat-x 0 0; }
.hentry { margin:0 0 40px; }
.post, .lets_talk_money, .making_cents, .chuck_and_kelly, body.search .page { margin: 0 0 20px; padding: 0 0 10px; border-bottom: 1px dotted #e8d4a6; }
.home .hentry { width: 900px; margin: 0 auto; height: 301px; }
.loop-meta { overflow: hidden; margin: 0; }
.loop-description { margin: -10px 0 25px; }
.entry-title, .loop-title { font: 200 40px/46px 'Arapey', Georgia, Times, 'Times New Roman', serif; color: #005a84; margin: 0 0 25px; padding: 0 0 10px; border-bottom: 4px double #e8d4a6; }
.news-title { font: 200 28px/32px 'Arapey', Georgia, Times, 'Times New Roman', serif; color: #005a84; margin: 0; padding: 0; border: none; }
.blog-title { font-weight: 600x; font-size: 18px; line-height: 24px; margin-bottom: 35px; }
.byline { margin: 0 0 12px 0; font-size: 14px; }
.singular-post .byline { margin: -10px 0 25px; }
.giving_back .byline { margin: -10px 0 25px; }
.entry-content {
	margin: 0 0 10px;
}
.home .entry-content {
	margin: 30px 50px 0 0; float: right; display: inline; width: 375px; height: 184px;
}
.entry-meta { clear: both; font-size: 14px; }
.home .entry-meta { display: none; }
p.page-links, .comment-pagination {
	clear:both
}
.comment-pagination {
	margin-bottom:21px
}
p.page-links a, .comment-pagination .page-numbers {
	margin:0 3px;
	padding:3px 9px 3px 9px;
	border:1px solid #ccc
}
.navigation-links { padding: 0 0 35px; font-weight: bold; }
.navigation-links .previous { float:left; max-width:50% }
.navigation-links .next { float:right; max-width:50%; text-align:right }
.navigation-attachment { overflow:hidden }

/* Home Styles */
.homeQuoteWrap { width: 100%; height: 140px; position: absolute; left: 0; top: 20%; z-index: 25; }
.homeQuote { width: 900px; height: 131px; margin: 0 auto; }
.homeQuote p { text-align: center; font: 200 28px/34px 'Arapey', Georgia, Times, 'Times New Roman', serif; margin: 0; text-shadow: 0 0 48px #201104; position: relative; z-index: 10; }
.homeQuote .quoteAttribution { font: 600 13px/34px 'Lato', Arial, sans-serif; color: #ead8ad; text-transform: uppercase; display: block; padding: 5px 0 0; letter-spacing: 0.3em; }
.homeQuoteBkgd { position: relative; z-index: 5; margin: -140px auto 0; width: 531px; height: 197px; background: transparent url(../imgs/slideshow/slideTextBkgd.png) no-repeat 50% 50%; }

.slideshowNav { width: 900px; margin: 0 auto; height: 9px; font-size: 9px; line-height: 9px; position: relative; z-index: 10; }
.slideshowNav p { width: 85px; margin: 0 auto; height: 9px; font-size: 9px; line-height: 9px; }
.slideshowNav a, .slideshowNav a:visited { height: 9px; font-size: 9px; text-decoration: none; line-height: 9px; width: 9px; float: left; display: inline; margin: 0 8px 0 0; background: transparent url(../imgs/slideshow/slideshowDots.png) no-repeat 0 0; }
.slideshowNav a:hover, .slideshowNav a:active, .slideshowNav a.currentDot { text-decoration: none; color: #fff; background-position: 0 100%; }
.slideshowNav a em { display: none; }

#homeLogo { float: left; display: inline; margin: 30px 0 0 50px; width: 378px; height: 91px; }
.learnMore { text-transform: uppercase; font-weight: 600; letter-spacing: 0.1em; font-size: 12px; /*margin-left: 10px;*/ white-space: nowrap; }
.entry-content .learnMore img { border: none; margin: 3px 0 0 2px; }
.home .entry-content p { margin: 0; font-size: 14px; line-height: 21px; }
.home .content a, .home .content a:visited, .home .content a:hover, .home .content a:active { color: #5fc4f3; }

.homeContactCallout { margin: 6px 50px; font-size: 16px; line-height: 31px; height: 31px; color: #fff; }
.homeContactCallout strong { margin-right: 5px; }
.homeContactCallout .border, .homeSocialCallout .homeNewsFeed { padding: 0 0 0 17px; margin: 0 0 0 16px; background: transparent url(../imgs/separatorLine.png) repeat-y 0 0; float: left; } /*  */

.homeSocialCallout { height: 31px; margin: 6px 50px; }
.homeSocialCallout img { margin: 4px 0 0 0; }
.homeSocialCallout a:first-child img { margin-right: 7px; }
.homeNewsFeed { position: relative; overflow: hidden; height: 31px; width: 705px; }
.homeNewsFeed h3 { margin: 0; height: 31px; line-height: 31px; padding: 2px 0 0; position: absolute; color: #fff; width: 190px; font-size: 12px; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; }
.homeNewsFeed p { margin: 0; height: 31px; line-height: 31px; position: absolute; left: 207px; /*left: 190px;*/ }
.homeNewsFeed p span { font-size: 12px; letter-spacing: 0.1em; text-transform: uppercase; padding-right: 15px; }

/* Gravity Forms */
#input_1_4_5_container { clear: both; }
.entry-content .gform_ajax_spinner { margin: 0 0 -4px 15px; border: none; }
.entry-content .gform_wrapper textarea, .entry-content .gform_wrapper input[type=text], .entry-content .gform_wrapper input[type=url], .entry-content .gform_wrapper input[type=email], 
.entry-content .gform_wrapper input[type=tel], .entry-content .gform_wrapper input[type=number], .entry-content .gform_wrapper input[type=password] { font-size: 0.875em; }
.entry-content .gform_button { padding: 10px; border: none; background-color: #005a84; color: #fff; cursor: pointer; }
.entry-content .gform_button:hover { background-color: #726e63; }
#field_1_7 .gfield_label { margin-top: 24px; }
#input_1_7 { padding: 5px 0 12px; }

/* Meet Our Team */
.singular-page-14 .entry-content h2 { margin: 0; font-weight: 600; font-size: 18px; line-height: 22px; }
.singular-page-14 .entry-content .column p:first-child + h2 , .singular-page-14 .entry-content .column h2:first-child { font-size: 20px; line-height: 24px; text-transform: uppercase; margin-bottom: 25px; }
.singular-page-14 .entry-content h3 { font-size: 16px; line-height: 22px; font-weight: 600; margin: 0 0 10px; }
.singular-page-14 .entry-content h4 { font-size: 16px; line-height: 22px; margin: 0 0 30px; }

/* General block buttons */
a.button {
	background-color: #005a84;
	padding: .65em .95em;
	color: #FFF;
	text-decoration: none;
	font-size: 1em;
}
a.button:hover {
	background-color: #726e63;
}

/* Callout Buttons */
a.calloutButton, a.calloutButton:visited { width: 271px; height: 63px; background-position: 0 0; background-color: transparent; background-repeat: no-repeat; text-decoration: none; }
a.calloutButton:hover, a.calloutButton:active { background-position: 0 100%; text-decoration: none; }
.calloutWGY {background-image: url(../imgs/letsTalkMoneyButton.png); }
.calloutYNN {background-image: url(../imgs/makingCentsButton.png); }
.calloutTWC {background-image: url(../imgs/makingCentsButton-TWC.png); }
.calloutChuckKelly {background-image: url(../imgs/dougAndKellyButton.png); float: left; margin: 0 0 10px 10px;}
.calloutButton em { display: none; }


/* Lets Talk Money */
.lets_talk_money .audiojs { margin: 10px 0 15px; height: 30px; background: none; background-color: #726e63; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.lets_talk_money .audiojs .scrubber { background-color: #98968e; margin: 7px 10px; border-color: #7e7a6d; }
.lets_talk_money .audiojs .play-pause { height: 22px; background-color: #005a84; border-color: #98968e; }
.lets_talk_money .audiojs .time { height: 30px; line-height: 30px; border-color: #98968e; color: #e8e8e8; }
.lets_talk_money .audiojs .play { background-position: -2px -4px; }
.lets_talk_money .audiojs .pause { background-position: -2px -94px; }
.lets_talk_money .audiojs .loading { background-position: -2px -34px; }
.lets_talk_money .audiojs .error { background-position: -2px -64px; }

/* Chuck and Kelly */
.chuck_and_kelly .audiojs { margin: 10px 0 15px; height: 30px; background: none; background-color: #726e63; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.chuck_and_kelly .audiojs .scrubber { background-color: #98968e; margin: 7px 10px; border-color: #7e7a6d; }
.chuck_and_kelly .audiojs .play-pause { height: 22px; background-color: #005a84; border-color: #98968e; }
.chuck_and_kelly .audiojs .time { height: 30px; line-height: 30px; border-color: #98968e; color: #e8e8e8; }
.chuck_and_kelly .audiojs .play { background-position: -2px -4px; }
.chuck_and_kelly .audiojs .pause { background-position: -2px -94px; }
.chuck_and_kelly .audiojs .loading { background-position: -2px -34px; }
.chuck_and_kelly .audiojs .error { background-position: -2px -64px; }
.chuck_and_kelly .mejs-container {margin: 10px 0 15px;}

/* Sidebar Styles */
.aside { float: left; display: inline; margin: 38px 0 0 50px; width: 203px; clear: left; }
.aside ul { margin: 0; list-style-type: none; }
.aside li { margin: 0; border-top: 1px solid #b8b8b8; padding: 13px 0; line-height: 20px; }
.aside a, .aside a:visited { color: #424242; text-decoration: none; font-weight: 600; padding: 0 15px 0 0; display: block; }
.aside a:hover, .aside a:active, .aside .current_page_item a, .aside .current_page_item a:visited { color: #005a84; text-decoration: none; }
.aside li ul { display: none; }
.aside li.current_page_item ul, .aside li.current_page_parent ul, .aside li.current_page_ancestor ul { display: block; }
.aside li li { padding: 0; border: none; margin: 10px 0 0; font-size: 14px; line-height: 20px; }
.aside li li a, .aside li li a:visited, .aside li.current_page_item li a, .aside li.current_page_item li a:visited { color: #424242; padding-left: 25px; font-weight: 200; }
.aside li li a:hover, .aside li li a:active, .aside li.current_page_item li a:hover, .aside li.current_page_item li a:active { color: #005a84; }
.aside li li.current_page_item a, .aside li li.current_page_item a:visited { color: #005a84; background: transparent url(../imgs/smallDarkBlueArrowRight.png) no-repeat 10px 6px; }

.aside li.page-item-34 a, .aside li.page-item-1439 a { background: transparent url(../imgs/audioIcon.png) no-repeat 142px 50%; background-size: 25px 20px; }
.aside li.page-item-35 a { background: transparent url(../imgs/videoIcon.png) no-repeat 122px 50%; background-size: 28px 20px; }

.widget { margin: 0 0 25px; }
.widget-title { font-size: 12px; line-height: 18px; color: #424242; margin: 0 0 13px; text-transform: uppercase; }
.widget-title a, .widget-title a:visited { color: #424242; text-decoration: none; }
.widget-title a:hover, .widget-title a:active { color: #005a84; text-decoration: none; }
input.search-text { width: 155px; padding: 2px 3px; font-size: 13px; line-height: 17px; }
#utility-before-content, #utility-after-content, #utility-after-page, #utility-after-single {
	margin:0 0 21px 0;
	padding:20px 20px 0 20px;
	border:1px solid #ccc
}

/* Comment Styles */
#comments-template {
	clear:both
}
.comments-header {

}
.comments-closed {
	font-style:italic
}
ol.comment-list, ol.comment-list ol.children { list-style: none; margin: 0; }
li.comment, li.pingback, li.trackback { overflow: hidden; margin: 0 0 15px 0; }
li li.comment, li li li.comment, li li li li.comment, li li li li li.comment, li li li li li li.comment, li li li li li li li.comment, li li li li li li li li.comment, li li li li li li li li li.comment, li li li li li li li li li li.comment { margin: 0 0 0 25px; }

#comments-template .avatar {
	width:40px;
	height:40px;
	float:left;
	margin-right:15px;
	padding:0;
	border:1px solid #666
}
.comment-meta { margin: 0 0 15px 0; font-size: 14px; line-height: 18px; }
.comment-author { font-size:15px; line-height: 19px; color:#717171; display: block; }
.comment-text { clear: left; margin: 0; }
.comment-navigation { padding-bottom: 20px; font-size: 13px; }
.comment-navigation span, .comment-navigation a { margin-right: 5px; }
.comment-navigation span { font-weight: bold; }
a#cancel-comment-reply-link { font-size: 13px; margin-left: 15px; }
.text-input { display: inline; padding: 5px; font-size: 13px; width: 300px; }
#comments-template p { font-size: 14px; }
#comments-template label { font-size: 14px; float: left; display: inline; width: 75px; }
textarea#comment { display: inline; font-size: 14px; padding: 5px; width: 450px; }
input#submit { display: inline-block; margin-right: 15px; margin-left: 75px; font-size: 14px; padding: 7px 15px 8px 15px; background: white; border: 1px solid #ccc; }
input#submit:hover { cursor: pointer; background: #f9f9f9; }

/* Footer Styles */
.push { width: 100%; height: 42px; }
.footerWrap { width: 100%; height: 42px; margin: 0; }
#footer-container { clear: both; width: 100%; border-top: 1px solid #8e8b82; background-color: #726e63; height: 41px; }
.home #footer-container { z-index: 25; position: absolute; left: 0; bottom: 0; }
#footer { width: 900px; margin: 0 auto; }
#footer p { color: #fff; text-align: center; font-size: 10px; line-height: 14px; margin: 14px 0 0; /* margin: 4px 0 0; */ text-transform: uppercase; letter-spacing: 0.1em; }
.home #footer p { margin-top: 14px; }
#footer a, #footer a:visited { color: #fff; text-decoration: none; }
#footer a:hover, #footer a:active { color: #fff; text-decoration: underline; }
#footer img { width: 22px; height: 22px; margin: 6px 3px -6px; display: inline; }

/* Image Styles */
.entry-content img {
	margin: 3px 0 5px 0;
	border: 1px solid #70818e;
}
.singular-page-21 .entry-content .column img {
	max-width: 100%!important;
	height: auto!important;
	border: none;
	margin: 0 auto 1.5em;
}
.entry-content img.interiorContentArrow, img.interiorContentArrow { margin: 0 0 0 5px; border: none; }
img.iapBioPhoto { margin: 5px 15px 15px 0; float: left; display: inline; width: 74px; height: 83px; }
.alignleft, img.alignleft {
	float: left;
	display: inline;
	margin-right:15px;
}
.alignright, img.alignright {
	float: right;
	display: inline;
	margin-left:15px;
}
.aligncenter, img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	text-align: center;
	margin-bottom: 15px;
	background-color: #f1f1f1;
}
.wp-caption img {
	margin: 5px 0 0;
	padding: 0;
	border: none;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0 10px 5px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
.gallery img {
	margin:0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

@media screen and (max-height: 768px) {
	.homeQuoteWrap { top: 15%; /* 88 */ }
	.home .content { top: 40%; /* 235 */ }
}
@media screen and (max-height: 640px) {
	.homeQuoteWrap { position: relative; left: auto; top: auto; padding-top: 77px; }
	.homeQuote { height: 102px; }
	.homeQuote p { font-size: 22px; line-height: 28px; }
	.home .content { display: block; position: relative; left: auto; top: auto; margin-top: 3px; }
	.home #footer-container { position: relative; left: auto; bottom: auto; margin-top: 77px; }
}